GCLOUD_COMPUTE_INSTANCE-TEMPLATES_DESCRIBE(1)

NAME

gcloud compute instance-templates describe - describe a virtual machine instance template

SYNOPSIS

gcloud compute instance-templates describe NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute instance-templates describe displays all data associated with a Google Compute Engine virtual machine instance template.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.